Reply To: Two-step authentication?

#8396
NextScripts.com
Participant

Plugin could not be compatible with two-step verification. Plugin have to login to your account in order to make a post. 2 step verification requires entering the code from your phone. Plugin can’t take a look at the screen of your phone each time it needs to make a post, so it’s not possible for it to login like this.

If you are concerned about your personal Google account and want to keep 2 step verification on, just create another account, make it admin for your Google+/Blogger page and use it for auto-posting.

Application specific password wont work either. They are working only for the built-in API, and Google+ don’t have built-in API.